# PartRec Struct Reference

## Data Fields

int | part
int | len
const char * | token

## Detailed Description

Definition at line 20 of file parseSpec.c.

## Field Documentation

int PartRec::part

Definition at line 21 of file parseSpec.c.

Referenced by isPart().

int PartRec::len

Definition at line 22 of file parseSpec.c.

Referenced by initParts(), and isPart().

const char* PartRec::token

Definition at line 23 of file parseSpec.c.

Referenced by initParts(), and isPart().

The documentation for this struct was generated from the following file:

- build/parseSpec.c